html {overflow-y:scroll}

body {font-size:0.94em;font-family:malgun gothic;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
textarea, select {font-family:GungsuhChe;font-size:1em}
hr {display:none}

pre {overflow-x:scroll;font-size:1.25em}
a:link, a:visited {color:#000;text-decoration:none}
.ajgp {width:472px;padding:0 0 9px}
.cei {width:718px;text-align:center;margin:0 6px;border:1px solid #687b87}

.fxn {display:inline;position:relative;text-align:left;padding:0 0 6px}

.tly {display:block;text-align:center;padding:0 0 5px;margin:7px;border:1px solid #6928a6}
#ziem {padding:8px;margin:0 0 9px}
#vljxtc {height:278px;text-align:center;padding:2px}
#nlp {display:inline-block;text-align:left;padding:6px;margin:4px}
.xgjt {display:inline-block;font-size:1.08em;padding:0 9px}

#myofa {height:243px;font-size:0.89em;margin:0 7px}
#cvw {display:block;width:452px;height:158px}

#hievpx {position:relative;height:130px;text-align:center}
#dwjd {position:relative;text-align:center;padding:0 0px;margin:4px;border:1px solid #bc6a21}

.aforgg {width:404px;padding:0 0 9px}
.avkgv {position:relative;text-align:center;padding:9px;margin:0 1px}

#pwr {position:relative;margin:1px}
.jvsfzm {position:relative;height:141px;text-align:center;padding:0 0 9px;margin:0 0 5px}
#wymum {width:826px;height:287px;text-align:left;font-size:0.86em;padding:4px}
#dsn {display:inline;height:293px;text-align:left;padding:0 7px;margin:0 4px}

.ieumug {display:inline-block;text-align:center;padding:0 2px}
.fsker {padding:1px}

.ervh {text-align:left;font-size:1.19em;padding:0px}
.saco {display:inline-block;padding:5px}
#cijbta {display:block;padding:0 8px}
#jzon {position:relative;width:870px;text-align:left;margin:0 0 8px}

.hkej {width:738px;height:225px;text-align:left}
#itxpja {display:block;height:173px;border:1px solid #a819a5}
#xrvws {padding:4px;border:1px solid #c15926}

.jhg {display:inline-block;width:727px;text-align:center;padding:5px;margin:0 0 3px}
#hktycn {display:inline-block;text-align:center;padding:0 10px}

.pzoox {display:inline;width:654px;text-align:center;font-size:0.87em;padding:5px;margin:0 2px}

#ninuc {height:160px;text-align:center;font-size:0.87em}
#agmbx {height:288px;font-size:0.99em;padding:6px;margin:0 3px}
.cljtte {width:728px;text-align:center;margin:0 0px}
.tcwq {display:inline;position:relative;text-align:left;font-size:0.91em;padding:0 0 3px}
.gybc {text-align:center;margin:0 6px}
#vuk {position:relative;width:572px;text-align:center;margin:0 0px}
#grq {height:102px;text-align:left;font-size:0.85em;border:1px solid #281a71}

.hpjbge {display:inline;position:relative;width:898px;text-align:center;padding:0 0 9px}

.zkg {display:block;position:relative;height:249px;padding:0 0 0px}
.wxsz {height:251px;text-align:center}

.hfds {position:relative;width:888px;height:191px;text-align:center;padding:0 0 7px;margin:0 0px}
.taubd {display:block;width:432px;height:214px;padding:8px}
#clketz {position:relative;width:305px;text-align:left}
.vwvm {width:309px;text-align:center;padding:0 2px;margin:0 0 4px}

.lfq {font-size:1.07em}

#bku {display:block;text-align:center}
#olerrx {}
.fzo {width:846px;padding:0 9px}
#tepac {display:inline;position:relative;height:146px;text-align:left;margin:0 6px}
.rzt {width:643px;margin:6px}

#tqcyfy {display:inline;text-align:center;font-size:1.08em;border:1px solid #10fb52}

.uql {width:778px;text-align:center;margin:0 0 2px}
.gynav {position:relative;height:152px;text-align:center;border:1px solid #1b2acc}

#gtyoqc {text-align:center;font-size:1.25em;padding:0 8px}
